Subject: Re: [EDUC] Enseignement de spécialité d'informatique et sciences du numérique de la série scientifique - classe terminale
From: [email-masked]
To: Lucas Nussbaum <[email-masked]>
Cc: [email-masked], sonic steph <[email-masked]>
Date: Sat, 15 Oct 2011 11:11:29 +0200 (CEST)
List-Id: <educ.april.org>

----- "Lucas Nussbaum" <[email-masked]> a écrit :
> 
> Je ne suis pas convaincu que les enseignants de GSI soient nettement
> plus qualifiés que ceux de maths pour expliquer des algos de tris, de
> recherche de plus court chemin, la récursivité, etc.

Salut,

Rappelons tout de même que le BO précise que le recrutement est ouvert aux
professeurs de physique, STI, et n'est donc pas limité aux seuls profs de
math :

" Informatique et sciences du numérique (ISN)
La mise en œuvre de cet enseignement exigera de disposer d'un vivier 
également important d'enseignants. Il sera cependant indispensable de s'assurer 
que les connaissances et compétences des candidats volontaires dépassent la simple 
mise en œuvre des systèmes d'information.
Le profil recherché sera celui d'enseignants des disciplines scientifiques 
(mathématiques, sciences physiques et chimiques) et technologiques (sciences et 
techniques industrielles, etc.).
Pour ces deux enseignements, les référentiels de compétences qui serviront pour 
la formation des enseignants volontaires et leur habilitation seront mis 
très prochainement à la disposition des équipes académiques que vous aurez 
désignées pour assurer le pilotage et l'animation du dispositif.".

http://www.education.gouv.fr/pid25535/bulletin_officiel.html?cid_bo=57998

> Je trouve très intéressant qu'on sensibilise les élèves de TS à des
> aspects plus théoriques de l'informatique, et qu'on ne fasse pas un
> cours de Google ou de Word. C'est vrai que du coup, le logiciel libre
> n'a pas vraiment de place, mais le logiciel propriétaire n'est pas
> mieux placé.

Le problème du non libre peut se poser de plusieurs manières :

- dans le choix des langages de programmation (Visual Basic, l'EDI 
Delphi, par exemples)
- des licences de la production des enseignants et des lycéens, etc.

Mais on peut aussi supposer que les conditions seront davantage réunies
pour une authentique culture informatique libre fondée sur les
quatre libertés que celle basée sur le seul usage de logiciels
libres qui pour l'utilisateur lambda s'apparente à du freeware.

> *Par contre*, c'est probablement le moment (voire un peu tard) pour
> pousser pour que les logiciels d'aide à l'enseignement utilisés
> soient libres, portables, etc. Un de mes collègues développe JLM
> (http://www.loria.fr/~quinson/Teaching/JLM/, GPL), mais il y en a
> probablement d'autres.

Oui et sans oublier la doc. Je ne crois pas que nous bénéficions
d'un document aussi populaire que "Apprenez à programmer en C !"
du site du zéro qui me semble des plus pédagogiques mais dont
les exemples sont avec un éditeur et compilateur de Microsoft.

Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ